/* special
----------------------------------------*/

.hidden {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}

.head-wrap {
  margin-top: -50px;
}
.head-wrap h2 {
  margin: 0;
}

.menu-list li {
  float: left;
  height: 60px;
  line-height: 60px;
  background: #f3f3f3;
  text-align: center;
  color: #a2a2a2;
}
.menu-list li a {
  display: block;
  width: 100%;
  height: 60px;
  color: #333;
  transition: 0.2s ease-out;
  -webkit-transition: 0.2s ease-out;
}
.menu-list li a:hover {
  color: #ff80aa;
}
.nav-about { width: 18%; }
.nav-example { width: 18%; }
.nav-works { width: 18%; }
.nav-idol { width: 18%; }
.nav-contact {
  width: 28%;
  background: #ff80aa !important;
}
.nav-contact a {
  color: #fff !important;
}
.nav-contact a:hover {
  background: #FFB2CC !important;
}

.main-wrap h3 {
  margin: 35px 0 20px;
  text-align: center;
}
.about-summary {
  position: relative;
  padding: 40px 0;
  border-top: 2px solid #000;
  border-bottom: 2px solid #000;
}
.about-summary .txt {
  margin-left: 190px;
  line-height: 1.8em;
}
.about-summary span {
  display: block;
  margin: 20px 0 30px;
  color: #ff80aa;
  font-size: 24px;
  line-height: 1.3em;
}
.about-summary .chihiro {
  position: absolute;
  left: 10px;
  top: -75px;
}
.about-summary a { text-decoration: underline; }
.about-summary a:hover { text-decoration: none; }
.about-notice {
  margin-left: 190px;
  font-size: 14px;
}

.example-wrap {
  padding: 25px 0;
  border-top: 2px solid #000;
  border-bottom: 2px solid #000;
}
.example-wrap .lead-txt {
  margin: 10px 0 25px;
  padding-bottom: 25px;
  border-bottom: 1px solid #e1e1e1;
}

.example-wrap h4 {
  display: inline-block;
  margin: 5px 0;
  padding: 5px 15px;
  font-size: 20px;
  color: #fff;
  font-weight: normal;
}
.example-wrap h4.orange {
  background: #ff9580;
}
.example-wrap h4.yellow {
  background: #ffb54c !important;
}
.example-wrap h4.green {
  background: #88d13f !important;
}
.example-wrap h4.emerald {
  background: #52cca3 !important;
}
.example-wrap h4.blue {
  background: #50B4E5 !important;
}
.example-wrap h4.pink {
  background: #F69 !important;
}
.example-wrap dl {
  margin-bottom: 25px;
  padding-bottom: 25px;
  border-bottom: 1px solid #e1e1e1;
}
.example-wrap dt {
  float: left;
  width: 220px;
}
.example-wrap dd {
  margin-left: 240px;
}

.pastworks-wrap {
  padding: 25px 0;
  border-bottom: 2px solid #000;
}
.pastworks-wrap h4 {
  font-size: 22px;
  text-align: center;
  color: #333;
}
.pastworks-wrap h5 {
  display: inline-block;
  margin: 5px 0;
  padding: 5px 15px;
  font-size: 18px;
  color: #fff;
  font-weight: normal;
}
.pastworks-wrap h5.orange {
  background: #ff9580;
}
.pastworks-wrap h5.yellow {
  background: #ffb54c !important;
}
.pastworks-wrap h5.green {
  background: #88d13f !important;
}
.pastworks-wrap h5.emerald {
  background: #52cca3 !important;
}
.pastworks-wrap h5.blue {
  background: #50B4E5 !important;
}
.pastworks-wrap h5.pink {
  background: #F69 !important;
}
.pastworks-wrap dl {
  margin-left: 30px;
}
.pastworks-wrap dd {
  margin-bottom: 20px;
}

.works-wrap {
  padding: 25px 0;
  border-top: 2px solid #000;
  border-bottom: 2px solid #000;
}
.works-wrap .notice {
  margin: 5px 0 20px;
  font-size: 16px;
  text-align: center;
}
.works-wrap a {
  text-decoration: underline;
}
.works-wrap a:hover {
  text-decoration: none;
}
.works-wrap dl {
  margin: 0 30px 30px;
  padding: 20px;
  border: 1px solid #ccc;
}
.works-wrap dt {
  padding-bottom: 5px;
  font-size: 13px;
  font-weight: bold;
  color: #ff80aa;
}
.works-wrap dd {
  margin: 0 20px 20px 20px;
  padding-bottom: 10px;
  border-bottom: 1px dotted #ccc;
}
.works-wrap dd.img {
  border-bottom: none;
  text-align: center;
}

.character__list-item {
  position: relative;
  float: left;
  padding-top: 170px;
  width: 270px;
  border-bottom: solid 2px #f2f2f2;
  padding: 170px 0 20px;
  margin: 0 20px 20px 0;
  box-sizing: border-box;
}
.character__list-item a {
  transition: opacity .7s ease;
}
.character__list-item a:hover {
  opacity: 0.7;
  filter: alpha(opacity=70);
}
.character__list-item a:hover .btn-more {
  background-color: #ff80aa;
}

.character__list-bottom .btn-more {
  float: left;
}

.character__name {
  float: left;
  margin: 0;
  width: 212px;
  color: #F69;
}

.character__images {
  position: absolute;
  top: 0;
  left: 0;
}

.contact-wrap {
  padding: 25px 0;
  border-top: 2px solid #000;
  border-bottom: 2px solid #000;
}
.contact-wrap .lead-txt {
  margin: 0;
  text-align: center;
  color: #ff0033;
  font-size: 18px;
}
.form dt,
.form dd {
  margin-bottom: 30px;
  margin-left: 0;
}
.form dt {
  clear: both;
  width: 180px;
  font-size: 16px;
  font-weight: bold;
}
.form input,
.form select,
.form textarea {
  padding: 5px 10px;
}
.checkGroup {
  margin-top: 30px;
}
.checkGroup li {
  margin-bottom: 25px;
  float: left;
  width: 250px;
}
.checkGroup li label:hover {
  cursor: pointer;
}
.checkGroup li img,
.checkGroup li .chara-summary {
  float: left;
  font-size: 20px;
}
.checkGroup li .chara-summary {
  margin-left: 10px;
}
.checkGroup li .chara-summary a {
  display: block;
  width: 90px;
  height: 20px;
  margin-top: 5px;
  line-height: 20px;
  background: #ff80aa;
  color: #fff;
  font-size: 12px;
  text-align: center;
}
.checkGroup li .chara-summary .cv {
  display: block;
  font-size: 14px;
}
.checkGroup li .cute { color: #FF4583; }
.checkGroup li .cool { color: #1A79FF; }
.checkGroup li .passion { color: #FFB31A; }
.checkGroup li .cute a { background: #FF4583; }
.checkGroup li .cool a { background: #1A79FF; }
.checkGroup li .passion a { background: #FFB31A; }
.checkGroup li .chara-summary a {
  transition: 0.2s ease-out;
  -webkit-transition: 0.2s ease-out;
}
.checkGroup li .chara-summary a:hover {
  opacity: 0.6;
}
.submit {
  text-align: center;
}
.submit input {
  padding: 10px 70px;
  font-size: 20px;
  background: #ff80aa;
  color: #fff;
  border: 0;
  transition: 0.2s ease-out;
  -webkit-transition: 0.2s ease-out;
}
.submit input:hover {
  background: #ffb2cc;
}